@drrt drrt released this Dec 21, 2018

Assets 4
  • Documentation updates for Azure plugins, agent, server (#629, #631, #642, #651, #654)
  • Intermediate certificates now included in bundle for compatibility with 0.6 (#633)
  • Attestation now fails if NodeResolver encounters an error (#634)
  • Fix bootstrap bug when upstream_bundle is not set (#639)
  • Additional telemetry points added, introduced telemetry in server (#640)
  • CLI utilities now print TTL value of default instead of 0 when not set (#645)
  • Fix bug in CLI utilities causing them to write PEM files with the wrong header (#647)
  • Go runtime upgraded in response to CVE-2018-16875 (#653)
  • Server now detects and prevents trust domain configuration change (#644)
  • Fix vulnerability in which X.509 path validation is not performed on node API (#655)